include GNUmakevars

all: \
	test-kopf.ppm \
	test-hand.ppm \
	test-torso.ppm \
	test-mensch.ppm \


%.ppm: %.pov
	$(POVRAY) +V -I$< +L$(POVINC) +FP

%.pov: make%
	$< > $@

test-kopf.ppm: test-kopf.pov kopf.pov 
test-hand.ppm: test-hand.pov hand.pov 
test-torso.ppm: test-torso.pov torso.pov 
test-mensch.ppm: test-mensch.pov mensch.pov bein.inc
